package com.base.scanqr.ui.location

import com.base.scanqr.base.BaseActivity
import com.base.scanqr.databinding.ActivityLocationCodeBinding

class LocationCodeActivity : BaseActivity<ActivityLocationCodeBinding>(ActivityLocationCodeBinding::inflate) {
    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }

}